From adf651328460bd020b6ab522cee59ac55e34c70c Mon Sep 17 00:00:00 2001
From: Derriick <derriick.ensiie@yahoo.com>
Date: Fri, 3 May 2019 22:38:01 +0200
Subject: [PATCH] New package: swaybg-1.0

---
 srcpkgs/swaybg/template | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)
 create mode 100644 srcpkgs/swaybg/template

diff --git a/srcpkgs/swaybg/template b/srcpkgs/swaybg/template
new file mode 100644
index 00000000000..9503a970b9e
--- /dev/null
+++ b/srcpkgs/swaybg/template
@@ -0,0 +1,17 @@
+# Template file for 'swaybg'
+pkgname=swaybg
+version=1.0
+revision=1
+build_style=meson
+hostmakedepends="pkg-config wayland-devel scdoc git"
+makedepends="wayland-protocols cairo-devel gdk-pixbuf-devel wayland-devel"
+short_desc="Wallpaper tool for Wayland compositors"
+maintainer="Derriick <derriick.ensiie@yahoo.com>"
+license="MIT"
+homepage="http://swaywm.org"
+distfiles="https://github.com/swaywm/${pkgname}/archive/${version}.tar.gz"
+checksum=a23f1cde07138b865630172eff83db916d2f0989b75fb318def85dcfc3120fbd
+
+post_install() {
+	vlicense LICENSE
+}
